<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1591. Agosto, 3 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 30, exp. 25,  30 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Pedro Ruiz de Padilla reclama la escritura de la sumaria pública.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Gaspar Román, justicia mayor, Pedro Ruiz de Padilla, vecino de la Villa de Colima, dijo que pidió a Vuestra Merced, que Baltasar de Alcalá, escribano de su Magestad exhibiese una Real Provisión que Francisco López, su suegro, se le dé la escritura y traslados que le convengan. <br />
                       Pedro Ruiz de Padilla, pide que demandaba y demandó se otorgara un poder que le notifique a Baltasar de Alcalá y se saque un traslado de la Real Provisión. <br />
                       El 7 de agosto de 1591, Pedro Ruiz de Padilla otorga su poder a Joan Rodríguez Santiago para que en su nombre siga la causa que tiene contra Francisco López Avecilla su suegro, sobre la venta que le hizo de oficio de escribano público y del cabildo, porque el dicho Francisco, suegro de Pedro Ruiz de Padilla, contradijo se le de la Real Provisión que pide. <br />
                       Baltasar de Alcalá dijo que vendió a Toribio de Casso en mil ducados de castilla el oficio, pero el dicho Pedro Ruiz de Padilla, por quererle sacar unos pesos le mandó terceros porque pretende que en una misma causa haya dos juicios y porque cometió delito en ello y pidió se siga la causa.<sup><a href='#sup10590' title='Expediente dañado.' class='tooltip' name='ret10590'>[1]</a></sup></td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10590' name='sup10590'>(1)</a> Expediente dañado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja30/exp25 -->
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja30/exp25/30v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja30/exp25/thumbs/tn_50_30v.jpg'></a> <BR/><font size=-1>30v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>